/* banner */
.index-banner{
  box-shadow: 0 0 20px 0 rgb(0, 0, 0,.6)
}
.index-banner .banner-phone{
  display: none;
}
.index-banner .banner-wrapper{
  display:flex;
  align-items: center;
  justify-content: center;
  height: 50rem;
  max-height: 100vh;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.index-banner .banner-info{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* margin-top: 7.5rem; */
  margin-top: 6.5rem;
}
.index-banner .banner-texttop{
  width: 100%;
  text-align: center;
  font-size: 3.75rem;
  color: #fff;
  font-weight: 600;
  line-height: 1.5;
}
.index-banner .banner-textbottom{
  width: 100%;
  text-align: center;
  font-size: 2.75rem;
  color: #fff;
  font-weight: 600;
  line-height: 1.5;
}
.index-banner .banner-btn{
  margin-top: 5rem;
}
.index-banner .banner-btn a{
  display: block;
  width: 12.5rem;
  height: 3.25rem;
  line-height: 3.25rem;
  color:#fff;
  font-size: 1.5rem;
  background: #0060b0;
  text-align: center;
  transition: .2s;
}
.index-banner .banner-btn a:hover{
  background: #ee8100;
}
.index-banner .swiper-pagination{
  bottom: 2rem;
}
.index-banner .swiper-pagination-bullet{
  background: #fff;
  opacity: 1;
  width: .75rem;
  height: .75rem;
  transition: all .3s;
}
.index-banner .swiper-pagination-bullet-active{
  width: 3.4375rem;
  border-radius: 25px;
  background: #fff;
}
.index-banner .swiper-button-next,.index-banner .swiper-button-prev{
  width: 2.5rem;
  height: 5.75rem;
  background: rgb(255, 255, 255,.3);
}
.index-banner .swiper-button-next:after,.index-banner .swiper-button-prev:after{
  font-size: 1.25rem;
  color: #fff;
}
.index-banner .swiper-button-prev{
  left: 6.25rem;
}
.index-banner .swiper-button-next{
  right: 6.25rem;
}
/* banner end */

/* activities */
.activities{
  padding: 4.375rem 0;
}
.activities .activities-list{
  margin-top: 2.875rem;
}
.activities .activities-item{
  margin-bottom: .875rem;
  padding: 0 .4375rem;
}
.activities .activities-item a{
  position: relative;
  display: block;
  /* border-radius: 10px; */
  overflow: hidden;
}
.activities .activities-item a:hover img{
  transform: scale(1.2);
}
.activities .activities-item a img{
  transition:  .5s;
}
.activities .activities-item-name{
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgb(0, 0, 0,.3);
  text-align: center;
  color: #fff;
}
.activities .activities-item-name .name{
  font-size: 2rem;
  /* font-weight: bold; */
  line-height: 1;
  font-family: Impact, Charcoal, sans-serif;
}
.activities .activities-item-name .view{
  font-size: .8125rem;
  line-height: 1;
  margin-top: .9375rem;
  text-decoration: underline;
}
/* activities end */
/* uhmwperope start */
.uhmwperope{
  height: 43.75rem;
  background: url(../images/uhmwperope_bg.jpg) center center no-repeat;
}
.uhmwperope .container{
  padding-top: 10rem;
}
.uhmwperope .container .title span{
  /* font-size: 2.8125rem; */
  font-size: 3.8rem;
  color:white;
  position: absolute;
  left: 50%;
  transform: translate(-50%,0%);
  font-weight: bold;
}
/* .uhmwperope .container .center{
  margin-top: 4.38rem;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  display: flex;
}
.uhmwperope .container .center p{
  cursor:pointer;
  font-size: 1.25rem;
  color: white;
  width: 11.56rem;
  height: 4.06rem;
  border: 0.1rem solid #fff;
  text-align: center;
  line-height: 4.06rem;
}
.uhmwperope .container .center p:nth-child(1){
  margin-right: 2.18rem;
}
.uhmwperope .container .center p:nth-child(2){
  width: 15.625rem;
} */
.uhmwperope .container .bottom{
  margin-top: 13rem;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  display: flex;
  
}
.uhmwperope .container .bottom .bottom_1{
  background: url(../images/uhmwperope_1.png);
  width: 16.875rem;
  height: 11.25rem;
  margin-right: 4.375rem;
}
.uhmwperope .container .bottom .bottom_2{
  background: url(../images/uhmwperope_2.png);
  width: 16.875rem;
  height: 11.25rem;
  margin-right: 4.375rem;
}
.uhmwperope .container .bottom .bottom_3{
  background: url(../images/uhmwperope_3.png);
  width: 16.875rem;
  height: 11.25rem;
}
/* uhmwperope end */

/* products */
.products{
  padding: 5.625rem 0;
  background: url(../images/products_bg.jpg) center bottom no-repeat;
}
.products .products-category{
  margin-top:3rem;
  border-bottom: 2px solid #cacaca;
}
.products .pro-cate-item{
  text-align: center;
}
.products .pro-cate-item a{
  display: inline-block;
  position: relative;
  font-size: 1.5rem;
  color: #333;
  transition: .3s;
}
.products .pro-cate-item a:hover{
  color: #005bb4;
}
.products .pro-cate-item.on a{
  color: #005bb4;
}
.products .pro-cate-item.on a::after{
  position: absolute;
  display: block;
  content: '';
  width: 125%;
  height: .3125rem;
  left: 50%;
  top: calc(100% - .1875rem);
  transform: translateX(-50%);
  background: #005bb4;
}
.products .products-list{
  margin-top: 4.875rem;
}
.products .products-list .products-item{
  display: none;
}
.products .products-list .products-img img{
  max-width: 100%;
  object-fit: cover;
  height: 22.81rem;
}
.products .products-list .products-info{
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  padding-left: 0;
}
.products .products-list .products-info .products-text{
  font-size: 1.125rem;
  color: #000;
  /* text-align: justify; */
}
.products .products-list .products-info .products-btn{

}
.products .products-list .products-info .products-btn a{
  display: block;
  width: 12.5rem;
  height: 3.125rem;
  line-height: 3.125rem;
  color: #fff;
  font-size: 1.5rem;
  background: #005bb4;
  text-align: center;
  transition: .3s;
}
.products .products-list .products-info .products-btn a:hover{
  background: #ee8100;
}
.products .product-icon{
  margin-bottom: 4.6875rem;
}
.products .product-icon img{
  margin-right: 1.75rem;
}
/* products end */

/* history */
.history{
  padding-top: 5rem;
}
.history .history-item a{
  display: block;
}
.history .history-item a:hover .history-img img{
  transform: scale(1.2);
}
.history .history-item .history-img{
  position: relative;
  overflow: hidden;
}
.history .history-item .history-img img{
  width: 100%;
  object-fit: cover;
  transition: .4s;
}
.history .history-item .name{
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color: #fff;
  font-size: 3rem;
  /* font-weight: bold; */
  font-family: Impact, Charcoal, sans-serif;
  background: rgb(0, 0, 0,.3);
}
.history .history-item .his-view{
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  line-height: 1;
  margin-top: 1.75rem;
  color: #005bb4;
}
.history .history-item .his-view i.iconfont{
  margin-left: .5rem;
  font-size: 18px;
}
.history .history-wrapper{
  margin-top: 2.25rem;
  padding: 4.1875rem 0;
  background: url(../images/history_bg.png) right bottom no-repeat;
}
/* history end */


@media(max-width:991px){
  .index-banner .banner-wrapper{
    height: 13rem;
    width: 100%;
    margin-top: 72px;
  }
  .index-banner .banner-texttop{
    font-size: 1.5rem;
    width: 80%;
  }
  .index-banner .banner-textbottom{
    font-size: 1.4rem;
  }
  .index-banner .swiper-button-next, .index-banner .swiper-button-prev{
    width: 2rem;
    height: 3.8rem;
  }
  .index-banner .swiper-button-prev{
    left: 0;
    top: 12.75rem;
  }
  .index-banner .swiper-button-next{
    right: 0;
    top: 12.75rem;
  }
  .index-banner .banner-btn{
    margin-top: 2rem;
  }
  .products .pro-cate-item a{
    font-size: 14px;
  }
  .products .products-list .products-info{
    padding-left: 15px;
    margin-top: 10px;
  }
  .products .products-list{
    margin-top: 20px;
  }
  .products .product-icon{
    display: none;
    margin-top: 10px;
    margin-bottom: 15px;
  }
  .products .product-icon img{
    width: 30px;
  }
  .products .products-list .products-info .products-btn{
    width: 100%;
  }
  .products .products-list .products-info .products-btn a{
    margin: 15px auto 0;
  }
  footer .footer-nav-item{
    margin-bottom: 14px;
  }
  footer .footer-nav-item:first-of-type,footer .footer-nav-item:nth-of-type(2n-1){
    border: none;
  }
  footer .footer-nav-item a{
    font-size: 14px;
  }
  .activities{
    padding: 40px 0;
  }
  .products{
    padding: 40px 0;
  }
  .history{
    padding: 40px 0 0;
  }
  .products .products-category{
    margin-top: 20px;
  }
  .history .history-wrapper{
    padding-top: 0;
  }
  .history .history-item{
    margin-bottom: 15px;
  }
  .history .history-item .his-view{
    margin-top: 10px;
  }
  .history .index-title .text::after{
    width: 100%;
  }
}